@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');
@font-face {
  font-family: Cogito;
  src: url(/fonts/cogito-bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: Cogito;
  src: url(/fonts/cogito-regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Carrosserie;
  src: url(/fonts/carrosserie-bold.woff2) format("woff2"), url(/fonts/carrosserie-bold.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
* {
  box-sizing: border-box;
}
body {
  font-family: Cogito, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  color: #222;
}
a {
  color: #272755;
}
a.small {
  color: #d7d7e2 !important;
  font-size: 12px;
  text-align: right;
  float: right;
}
a.notalink {
  text-decoration: none;
  color: inherit;
}
.input-wraper {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 10px 0;
}
.input-wraper.sm {
  width: calc(50% - 8px);
  display: inline-block;
  margin-right: 16px;
}
.input-wraper.sm ~ .input-wraper.sm {
  margin-right: 0;
}
.input-wraper.tpl {
  width: calc(33% - 16px);
  vertical-align: top;
  margin-bottom: 30px;
  margin-right: 16px;
}
.input-wraper.tpl ~ :not(.input-wraper.tpl) {
  margin-right: 0;
}
.input-wraper.sm37 {
  width: calc(30% - 8px);
  margin-right: 16px;
}
.input-wraper.sm37 ~ .input-wraper.sm37 {
  margin-right: 0;
  width: calc(70% - 8px);
}
.input-wraper.sm28 {
  width: calc(20% - 8px);
  margin-right: 16px;
}
.input-wraper.sm28 ~ .input-wraper.sm28 {
  margin-right: 0;
  width: calc(80% - 8px);
}
.input-wraper .field-error {
  color: #ff6e5d;
  font-size: 12px;
  position: absolute;
  top: 52px;
  left: 4px;
  text-align: left;
  line-height: 1em;
  min-width: 180px;
}
.input-wraper .field-error.wide {
  width: 300px;
}
.input {
  background: white;
  border-color: transparent;
  border: 1px solid #d7d7e2;
  border-radius: 5px;
  line-height: 1;
  position: relative;
  box-shadow: none;
  padding: 0 10px;
  padding-top: 12px;
  width: 100%;
  max-width: 100%;
  transition: 0.2s ease-out;
  z-index: 9;
  height: 50px;
  font: 300 16px Cogito;
  color: #272755;
  outline: none;
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  /* Internet Explorer 10-11 */
  /* Microsoft Edge */
}
.input::placeholder {
  color: #ddddde;
  opacity: 1;
}
.input:-ms-input-placeholder {
  color: #ddddde;
}
.input::-ms-input-placeholder {
  color: #ddddde;
}
.input ~ label {
  cursor: text;
  left: 10px;
  transition: 0.15s ease-out;
  top: 17px;
  position: absolute;
  border: 0;
  font: 300 16px Cogito;
  color: #7d7d99;
  z-index: 10;
  pointer-events: none;
}
html[data-platform*='Win32'] .input ~ label:not(.in-focus) {
  top: 14px;
}
.input ~ .show {
  width: 18px;
  position: absolute;
  top: 20px;
  right: 10px;
  cursor: pointer;
  z-index: 10;
}
.input.select {
  -moz-appearance: none;
  /*for firefox*/
  -webkit-appearance: none;
  /*for chrome*/
  /*for IE10*/
  padding: 0 10px;
  background-image: url("/img/down.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 8px) center;
  background-size: 14px;
}
.input.select::-ms-expand {
  display: none;
}
.input.select ~ label {
  top: -14px !important;
  left: 0;
}
.input.valid {
  border-color: #7ab439;
}
.input.invalid {
  border-color: #ff6e5d;
}
.input:not(.input-file):focus ~ label,
.input-wraper label.in-focus {
  font-size: 10px;
  top: 6px;
}
.btn {
  cursor: pointer;
  min-width: 130px;
  height: 45px;
  border-radius: 5px;
  font-size: 16px;
  font-family: Cogito;
  display: block;
  margin: auto;
  clear: both;
  outline: none;
  transition-duration: .2s;
  text-decoration: none;
  line-height: 45px;
  text-align: center;
  user-select: none;
}
html[data-platform*='Win32'] .btn {
  line-height: 42px;
}
.btn:active:not(.shake) {
  position: relative;
  top: 1px;
}
.btn.submit {
  color: white;
  padding: 0 16px;
  background-color: #ff6e5d;
  border: solid thin #ff6e5d;
}
.btn.submit:hover {
  background-color: #ff5e4d;
}
.btn.wide {
  width: 200px;
}
.btn.wider {
  width: 100%;
  max-width: 400px;
}
.btn.shake:focus {
  animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}
.btn.cancel {
  color: white;
  padding: 0 16px;
  background-color: #7d7d99;
  border-color: #7d7d99;
}
.btn.cancel:hover {
  background-color: #70708a;
}
.emoji.big {
  display: block;
  margin: auto;
  width: 55px;
  height: 55px;
}
.emoji.medium {
  display: inline-block;
  margin: auto;
  width: 21px;
  height: 21px;
  vertical-align: baseline;
}
.emoji.small {
  display: inline-block;
  margin: auto;
  width: 14px;
  height: 14px;
  vertical-align: baseline;
}
.Header {
  background-color: white;
  font-size: 0;
  height: 70px;
  box-shadow: 0 1px 15px rgba(0, 0, 0, 0.1);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
}
.Header > div:not(.mobile) {
  display: inline-block;
  vertical-align: top;
  height: 70px;
  line-height: 70px;
}
.Header .logo {
  margin-left: 50px;
  width: 150px;
}
.Header .logo img {
  width: 150px;
  height: 100%;
}
.Header .phone {
  color: #272755;
  font-size: 15px;
  font-weight: 600;
  text-align: left;
  width: 150px;
  margin-right: 50px;
  margin-left: calc(100% - 400px);
  background-image: url("/img/phone.svg");
  background-size: 18px;
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 24px;
}
.Header .phone a,
.Header .phone a:hover,
.Header .phone a:active {
  text-decoration: none;
  color: #272755;
}
.Header .account {
  color: #4d4f5c;
  text-align: right;
  width: 250px;
  margin-right: 50px;
  margin-left: calc(100% - 500px);
  font-size: 14px;
  background-image: url("/img/account.svg");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 34px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.Home .Header {
  height: 50px;
}
.Home .Header .logo {
  margin-left: 25px;
  width: 150px;
  height: 50px;
}
.Home .Header .logo img {
  width: 134px !important;
}
.Home .Header .header-space {
  display: inline-block;
  width: calc(100% - 575px);
  height: 50px;
}
.Home .Header .loginBtn,
.Home .Header .signupBtn,
.Home .Header .consoleBtn {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1.5px;
  text-decoration: none;
  display: inline-block;
  height: 50px;
  width: 200px;
  line-height: 50px;
  text-align: center;
  vertical-align: middle;
  transition-duration: .2s;
}
.Home .Header .loginBtn:hover,
.Home .Header .signupBtn:hover,
.Home .Header .consoleBtn:hover {
  background-color: #F5F5F5;
}
.Home .Header .signupBtn {
  background-color: #66a2cc;
  color: white !important;
}
.Home .Header .signupBtn:hover {
  background-color: #5dade2;
}
.Home .Header .consoleBtn {
  margin-left: 200px;
}
.Main {
  padding-top: 70px;
}
.Main .title {
  color: #272755;
  font-family: Carrosserie, sans-serif;
  font-size: 35px;
  font-weight: bold;
  text-align: center;
  margin: 30px auto;
}
.Main .title span {
  color: #ff6e5d;
}
.Home {
  background-color: white;
  margin-bottom: -70px;
  margin-top: -20px;
  overflow-x: hidden;
}
.Home .banner {
  height: 620px;
  color: white;
  background-color: #272755;
  padding-left: 100px;
  text-align: left;
  background-image: url("/img/restaurant.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right;
  overflow: hidden;
  font-size: 18px;
}
.Home .banner .text1 {
  width: 360px;
  max-width: 100%;
  font-size: 40px;
  font-weight: bold;
  font-family: Carrosserie, sans-serif;
  margin-top: 150px;
}
.Home .banner .text2 {
  max-width: 540px;
  margin-top: 24px;
}
.Home .banner .text3 {
  line-height: 12px;
  margin-top: 60px;
  margin-bottom: 20px;
}
.Home .banner .text3 * {
  vertical-align: bottom;
}
.Home .banner .scrollDown {
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: rgba(255, 255, 255, 0.4);
  transition-duration: .2s;
  background-image: url("/img/scrollDown.svg");
  background-repeat: no-repeat;
  background-size: 26px;
  background-position: center 14px;
  position: absolute;
  z-index: 99;
  top: calc(100vh - 60px);
  left: calc(50% - 25px);
  box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}
.Home .banner .scrollDown:hover {
  background-color: rgba(255, 255, 255, 0.7);
}
.Home .signupInput {
  display: inline-block;
  width: 350px;
  height: 50px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: solid 0 #272755;
  outline: none;
  padding: 0 22px;
  font-size: 16px;
  vertical-align: top;
}
.Home .signupInput::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ddddde;
  font-style: italic;
  opacity: 1;
  /* Firefox */
}
.Home .signupInput:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ddddde;
  font-style: italic;
}
.Home .signupInput::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ddddde;
  font-style: italic;
}
.Home .signupSubmit {
  display: inline-block;
  width: 70px;
  height: 50px;
  background-color: #66a2cc;
  border: solid thin #66a2cc;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  outline: none;
  margin-left: -1px;
  vertical-align: top;
  color: white;
  font-size: 18px;
  font-weight: bold;
  font-family: Cogito;
  transition-duration: .2s;
  cursor: pointer;
}
.Home .signupSubmit:hover {
  background-color: #5dade2;
}
.Home .clients {
  height: 130px;
  text-align: center;
  background-color: #F5F5F5;
  overflow: hidden;
}
.Home .clients .text {
  font: bold 16px Cogito;
  color: #d7d7e2;
  margin: 20px auto;
}
.Home .clients .client-logo {
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 25px;
  margin-bottom: 30px;
  vertical-align: middle;
  width: 150px;
  height: 36px;
}
.Home .clients .client-logo:nth-child(2) {
  background-image: url("/img/logo-madecom.png");
}
.Home .clients .client-logo:nth-child(3) {
  background-image: url("/img/logo-topito.png");
  height: 50px;
}
.Home .clients .client-logo:nth-child(4) {
  background-image: url("/img/logo-ornikar.png");
}
.Home .clients .client-logo:nth-child(5) {
  background-image: url("/img/logo-bnp.png");
}
.Home .clients .client-logo:nth-child(6) {
  background-image: url("/img/logo-yr.png");
}
.Home .clients .client-logo:nth-child(7) {
  background-image: url("/img/logo-etam.png");
}
.Home .features {
  min-height: 400px;
  height: auto;
  font: 16px Cogito;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 20px;
}
.Home .features .text1 {
  font: bold 35px Carrosserie, sans-serif;
  color: #272755;
}
.Home .features .text2 {
  font: bold 35px Carrosserie, sans-serif;
  color: #ff6e5d;
}
.Home .features .feature {
  display: inline-block;
  vertical-align: top;
  width: 280px;
  margin: 50px 40px;
}
.Home .features .feature img {
  width: 70px;
  height: 70px;
}
.Home .features .feature .text {
  font-weight: normal;
  color: #272755;
  margin-top: 20px;
}
.Home .mobileapp {
  text-align: center;
  height: 470px;
  background-color: #F5F5F5;
  overflow: hidden;
}
.Home .mobileapp .text1 {
  font: bold 35px Carrosserie, sans-serif;
  color: #272755;
  line-height: 1.2em;
}
.Home .mobileapp .text2 {
  font: bold 35px Carrosserie, sans-serif;
  color: #ff6e5d;
  line-height: 1.2em;
}
.Home .mobileapp .text3 {
  font: 16px Cogito;
  color: #272755;
}
.Home .mobileapp .text4 {
  font: bold 16px Cogito;
  color: #272755;
}
.Home .mobileapp .playStore img {
  height: 54px;
  vertical-align: middle;
}
.Home .mobileapp .appStore {
  display: inline-block;
  vertical-align: middle;
  overflow: hidden;
  background-repeat: no-repeat;
  width: 130px;
  height: 37px;
  background-size: contain;
}
.Home .mobileapp img {
  height: 440px;
}
.Home .mobileapp .container > *:not(.mobile) {
  display: inline-block;
  vertical-align: top;
}
.Home .mobileapp .container {
  border-bottom: solid thin #7d7d99;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 40px;
}
.Home .mobileapp .texts {
  width: 430px;
  text-align: left;
  margin-top: 90px;
}
.Home .mobileapp .text3 {
  margin-top: 34px;
  width: 328px;
}
.Home .mobileapp .text4 {
  margin-top: 60px !important;
}
.Home .b2b {
  padding: 100px 0;
  text-align: center;
  background-color: white;
  height: auto;
  min-height: 850px;
}
.Home .b2b .text1 {
  display: inline-block;
  font: 900 25px Cogito;
  color: #272755;
  line-height: 1.2em;
  max-width: 350px;
  margin-bottom: 30px;
}
.Home .b2b .text2 {
  display: inline-block;
  font: 16px Cogito;
  color: #272755;
  max-width: 450px;
}
.Home .b2b .wow2 .text2 {
  max-width: 380px;
}
.Home .b2b #bill {
  width: 250px;
  height: 270px;
  border-radius: 10px;
  padding: 10px;
  border: solid thin rgba(125, 125, 153, 0.15);
  box-shadow: 15px 15px 30px 0 rgba(39, 39, 85, 0.1);
}
.Home .b2b #dashboard {
  width: 490px;
  height: 310px;
  border-radius: 10px;
  box-shadow: 15px 15px 30px 0 rgba(39, 39, 85, 0.1);
  border: solid 0.3px rgba(125, 125, 153, 0.15);
}
.Home .b2b .elt1,
.Home .b2b .wow1,
.Home .b2b .elt2,
.Home .b2b .wow2 {
  width: 540px;
  margin: 0 20px;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
.Home .b2b .elt1,
.Home .b2b .wow2 {
  margin-left: -80px;
}
.Home .b2b .wow1 {
  text-align: left;
}
.Home .b2b .wow2 {
  text-align: right;
}
.Home .b2b .tablet {
  display: none !important;
}
.Home .groups {
  background-color: white;
  height: auto;
  min-height: 500px;
  text-align: center;
}
.Home .groups .text {
  font: bold 35px Carrosserie, sans-serif;
  color: #272755;
}
.Home .groups .text span {
  color: #ff6e5d;
}
.Home .groups .tabs {
  border-bottom: solid thin #d7d7e2;
  max-width: 1100px;
  margin: 50px auto;
}
.Home .groups .tab {
  cursor: pointer;
  font-size: 21px;
  color: #d7d7e2;
  display: inline-block;
  vertical-align: bottom;
  width: 250px;
  max-width: calc(30% - 40px);
  height: 55px;
  margin: auto 20px;
  position: relative;
  bottom: -3px;
  transition-duration: .2s;
}
.Home .groups .tab.selected {
  border-bottom: solid 5px #66a2cc;
  color: #66a2cc;
}
.Home .groups .content > div {
  display: none;
}
.Home .groups .content .selected {
  display: block;
}
.Home .groups .item {
  background-color: white;
  display: inline-block;
  vertical-align: top;
  margin: auto 20px;
  margin-bottom: 20px;
  width: 510px;
  min-height: 180px;
  padding: 10px 0;
  border-radius: 10px;
  box-shadow: 15px 15px 15px 0 rgba(39, 39, 85, 0.03);
}
.Home .groups .item .left,
.Home .groups .item .right {
  display: inline-block;
  vertical-align: top;
}
.Home .groups .item .left {
  width: 160px;
  min-height: 135px;
  margin-top: 20px;
}
.Home .groups .item .right {
  width: 350px;
  text-align: left;
  padding-left: 30px;
  border-left: solid thin #BBB;
}
.Home .groups .item img {
  height: 60px;
}
.Home .groups .item .text {
  font: bold 18px Cogito;
}
.Home .groups .item .text div {
  font-weight: normal;
}
.Home .groups .item .option {
  font: 16px Cogito;
  color: #272755;
  padding-left: 50px;
  padding-right: 20px;
  margin-bottom: 20px;
  background-image: url("/img/checkmark.svg");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: left;
}
.Home .groups .item .option:last-child {
  margin-bottom: 0;
}
.Home .gallery {
  overflow: hidden;
}
.Home .gallery .rest_images {
  width: 1400px;
  text-align: center;
  margin-left: calc((100% - 1400px) / 2);
}
.Home .gallery .rest_images div {
  display: inline-block;
  vertical-align: top;
  height: 240px;
  width: 240px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: auto 15px;
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.Home .gallery #restaurant1 {
  background-image: url("/img/restaurant1.jpg");
}
.Home .gallery #restaurant2 {
  background-image: url("/img/restaurant2.jpg");
}
.Home .gallery #restaurant3 {
  background-image: url("/img/restaurant3.jpg");
  width: 270px;
}
.Home .gallery #restaurant4 {
  background-image: url("/img/restaurant4.jpg");
}
.Home .gallery #restaurant5 {
  background-image: url("/img/restaurant5.jpg");
}
.Home .gallery .price {
  padding-top: 20px;
  position: relative;
  top: -50px;
  z-index: 9;
  background-color: white;
  width: 460px;
  max-width: 100%;
  border-radius: 10px;
  margin: auto;
  text-align: center;
  font: normal 16px Cogito;
  color: #272755;
}
.Home .gallery .text1 {
  font: bold 25px Cogito;
  color: #272755;
  line-height: 2em;
}
.Home .gallery .text2 {
  font: bold 35px Cogito;
  color: #ff6e5d;
  line-height: 1.5em;
}
.Home .gallery .text2 span {
  font: bold 20px Cogito;
  color: #ff6e5d;
}
.Home .banner2 {
  text-align: center;
  height: 250px;
  background-color: #272755;
  padding: 25px 0;
  color: white;
}
.Home .banner2 .container {
  max-width: 1100px;
  margin: auto;
}
.Home .banner2 .texts {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin-left: 80px;
  max-width: calc(100% - 400px);
}
.Home .banner2 .ticket {
  height: 200px;
}
.Home .banner2 .text1 {
  width: 350px;
  font: bold 25px Cogito;
  margin-bottom: 25px;
  margin-top: 20px;
  line-height: 1.5em;
}
.Home .banner2 .text2 {
  width: 680px;
  max-width: 100%;
  font: normal 16px Cogito;
}
.Home .letsgo {
  height: 300px;
  text-align: center;
  color: #272755;
  padding: 70px 0;
}
.Home .letsgo .text1 {
  font: bold 35px Carrosserie, sans-serif;
  margin-bottom: 16px;
}
.Home .letsgo .text2 {
  font: 16px Cogito;
  margin-bottom: 40px;
}
.Home .letsgo .signupInput {
  border: solid thin #272755;
}
.Home .letsgo .signupSubmit {
  width: 100px;
  border-color: #ff6e5d;
  background-color: #ff6e5d;
}
.Home .letsgo .signupSubmit:hover {
  background-color: #ff644c;
}
.Home .footer {
  background-color: #272755;
  height: 300px;
  color: #d7d7e2;
  padding: 30px 10px;
  height: auto !important;
  padding-bottom: 100px !important;
}
.Home .footer .container {
  max-width: 1380px;
  margin: auto;
  padding: 0 40px;
}
.Home .footer .bloc {
  width: calc(20% - 40px);
  min-width: 160px;
  display: inline-block;
  vertical-align: top;
  margin: 0;
  margin-bottom: 40px;
  margin-right: 70px;
}
.Home .footer .bloc .title {
  color: white;
  font: 500 16px Cogito;
  text-align: left;
  margin-bottom: 20px;
  margin-top: 0;
}
.Home .footer .bloc a {
  color: #b6b5c6 !important;
  font-size: 16px;
  display: block;
  text-align: left;
  margin: 10px 0;
  text-decoration: none;
  transition-duration: .2s;
}
.Home .footer .bloc a:hover {
  color: white !important;
  text-decoration: underline;
}
.Home .footer .bloc.social {
  width: auto !important;
  min-width: 100px;
  margin-right: 0;
}
.Home .footer .bloc.social a {
  padding-left: 30px;
  background-size: 14px auto;
  background-repeat: no-repeat;
  background-position: left;
}
.Home .footer .bloc.social a.fb {
  background-image: url("/img/facebook.svg");
}
.Home .footer .bloc.social a.tw {
  background-image: url("/img/twitter.svg");
}
.Home .footer .bloc.social a.ig {
  background-image: url("/img/instagram.svg");
}
.Home .footer hr {
  border-width: 1px;
  border-bottom: none;
  border-color: #d7d7e2;
}
.Home .footer .copyright {
  font-size: 12px;
  color: #b6b5c6;
  float: right;
}
.Home .footer .logo {
  clear: both;
  display: inline-block;
  vertical-align: top;
  margin-right: 100px;
}
.Home .footer .phone {
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  font-weight: 600;
  text-align: left;
  width: 150px;
  background-image: url("/img/phone_light.svg");
  background-size: 14px;
  background-repeat: no-repeat;
  background-position: left;
  padding-left: 20px;
}
.Home .footer .phone a,
.Home .footer .phone a:hover,
.Home .footer .phone a:active {
  text-decoration: none;
  color: white !important;
}
.Login,
.ResetPassword,
.Signup,
.AddCompany {
  text-align: center;
  background-color: #F9F9F9;
  min-height: calc(100vh - 70px);
  overflow-y: auto;
  padding-bottom: 50px;
}
.Login .info-panel,
.ResetPassword .info-panel,
.Signup .info-panel,
.AddCompany .info-panel {
  min-height: 330px;
  display: inline-block;
  vertical-align: top;
  color: #7d7d99;
  line-height: 1.5;
  width: 300px;
  padding: 30px 0;
  background-color: white;
  border: dashed 1.5px #d6d6e2;
  text-align: center;
  margin: auto;
  margin-right: 20px;
}
.Login .info-panel .text,
.ResetPassword .info-panel .text,
.Signup .info-panel .text,
.AddCompany .info-panel .text {
  color: #ff6e5d;
  font-size: 21px;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 25px;
  margin-top: 15px;
}
.Login .info-panel hr,
.ResetPassword .info-panel hr,
.Signup .info-panel hr,
.AddCompany .info-panel hr {
  width: 80%;
  border-width: 0;
  border-top-width: 1px;
  margin: 30px auto;
}
.Login .form-panel,
.ResetPassword .form-panel,
.Signup .form-panel,
.AddCompany .form-panel {
  min-height: 330px;
  display: inline-block;
  vertical-align: top;
  color: #7d7d99;
  line-height: 1.5;
  text-align: left;
  width: 480px;
  max-width: 100%;
  padding: 30px 50px;
  background-color: white;
  border-radius: 5px;
  margin: auto;
}
.Login .form-panel .text,
.ResetPassword .form-panel .text,
.Signup .form-panel .text,
.AddCompany .form-panel .text {
  font-size: 21px;
  color: #272755;
}
.Login .form-panel .text span,
.ResetPassword .form-panel .text span,
.Signup .form-panel .text span,
.AddCompany .form-panel .text span {
  font-weight: bold;
}
.Login .form-panel .loginFail,
.ResetPassword .form-panel .loginFail,
.Signup .form-panel .loginFail,
.AddCompany .form-panel .loginFail {
  color: red;
  font-size: 16px;
  font-weight: 500;
}
.Login .form-panel .emailSent,
.ResetPassword .form-panel .emailSent,
.Signup .form-panel .emailSent,
.AddCompany .form-panel .emailSent {
  color: #7ab439;
  font-size: 16px;
  font-weight: 500;
}
.Login .btn.submit,
.ResetPassword .btn.submit,
.Signup .btn.submit,
.AddCompany .btn.submit {
  margin-top: 45px;
}
.message {
  font-size: 14px;
  color: #7d7d99;
  margin-top: 35px;
  text-align: center;
}
.ResetPassword hr {
  margin: 7px auto !important;
}
.ResetPassword .info-panel {
  min-height: 240px;
}
.ResetPassword .form-panel {
  min-height: 240px;
}
.Signup hr {
  margin: 20px auto !important;
}
.Signup .info-panel {
  min-height: 450px;
}
.Signup .form-panel {
  min-height: 450px;
}
.Sidebar {
  position: fixed;
  overflow-y: auto;
  top: 70px;
  height: calc(100vh - 70px);
  left: 0;
  width: 250px;
  background-color: #F9F9F9;
}
.Sidebar .pages {
  margin-top: 20px;
  overflow: hidden;
  height: calc(100vh - 70px - 200px);
  min-height: 300px;
}
.Sidebar .pages > *,
.Sidebar .links > * {
  cursor: pointer;
  display: block;
  font: 16px Cogito;
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 22px 22px;
  transition-duration: .2s;
  text-decoration: none;
}
.Sidebar .pages * {
  height: 70px;
  line-height: 70px;
  border-left: solid 2px transparent;
  margin: 0;
  padding-left: 80px;
  background-position: 50px center !important;
}
.Sidebar .pages *:hover,
.Sidebar .pages *.selected {
  border-left: solid 4px;
  background-color: #F2F2F2;
  box-shadow: -5px 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.Sidebar .links > * {
  height: 30px;
  padding-left: 24px;
  margin-left: 40px;
  background-size: 16px 16px;
  margin-top: 10px;
  text-decoration: underline;
}
.Sidebar .links > *:hover {
  color: #3d3d4b !important;
}
.Sidebar #users {
  color: #272755;
  background-image: url("/img/users.svg");
}
.Sidebar #payment {
  color: #ff6e5d;
  background-image: url("/img/payment.svg");
}
.Sidebar #company {
  color: #66a2cc;
  background-image: url("/img/company.svg");
}
.Sidebar #intro {
  color: #7d7d99;
  background-image: url("/img/steps.svg");
}
.Sidebar #logout {
  color: #7d7d99;
  background-image: url("/img/logout.svg");
}
.Sidebar #help {
  color: #7d7d99;
  background-image: url("/img/help.svg");
}
.Content {
  background-color: white;
  min-height: calc(100vh - 70px);
  margin-left: 250px;
  overflow: auto;
}
.Content .main {
  max-width: 850px;
  margin: 50px auto;
  position: relative;
}
.Content .titre {
  font: bold 35px Nunito;
  color: #272755;
}
.Intro {
  text-align: center;
  color: #272755;
  font-size: 16px;
}
.Intro .carousel {
  position: relative;
  max-width: 900px;
  margin: auto;
}
.Intro img {
  height: 120px;
  margin: 40px auto;
  user-select: none;
}
.Intro .text1 {
  font: bold 35px Carrosserie, sans-serif;
  margin-top: 50px;
  margin-bottom: 20px;
}
.Intro .text3 {
  color: #7d7d99;
  width: 450px;
  margin: 20px auto;
}
.Intro .text4 {
  color: #7d7d99;
}
.Intro .text3 a {
  color: #7d7d99;
  text-decoration: none;
}
.Intro .next,
.Intro .prev {
  display: block;
  cursor: pointer;
  width: 30px;
  height: 80px;
  position: absolute;
  top: 240px;
  background-position: center;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.Intro .next {
  background-image: url("/img/next.png");
  float: right;
  right: 10px;
}
.Intro .prev {
  background-image: url("/img/prev.png");
  float: left;
  left: 10px;
}
.Intro .page {
  display: none;
  height: 330px;
}
.Intro .page.selected {
  display: block !important;
}
.Intro .dots {
  margin-top: 20px;
  text-align: center;
}
.Intro .dots div {
  display: inline-block;
  height: 6px;
  width: 6px;
  border-radius: 3px;
  border: solid thin #272755;
  margin: 1px;
}
.Intro .dots div.selected {
  background-color: #272755;
}
.Info {
  background-color: #F9F9F9;
  max-width: 850px;
  margin: 10px auto;
  padding: 10px 0;
  position: relative;
}
.Info img {
  width: 24px;
  margin: 0px 20px;
  vertical-align: middle;
}
.Info.tall img {
  vertical-align: top;
  margin-top: 6px;
}
.Info.tall .btn {
  transform: translateX(-32px);
}
.Info.payment {
  max-width: 465px;
  padding: 30px 45px;
}
.Info.payment .content {
  width: 100%;
}
.Info.payment .icon {
  display: none;
}
.Info .content {
  font-size: 16px;
  line-height: 1.5em;
  color: #7d7d99;
  display: inline-block;
  vertical-align: middle;
  width: calc(100% - 64px);
}
.Info svg {
  pointer-events: none;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}
.Info svg path {
  fill: none;
  stroke: #DBDBE1;
  stroke-width: 1.5;
  stroke-dasharray: 5, 5;
}
.Info svg span {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 10px;
}
.Info.green div {
  color: #7ab439;
}
.Invite {
  font-size: 16px;
}
.Invite .remove {
  font-size: 20px;
  color: #707070;
  display: inline-block;
  vertical-align: top;
  margin-left: -5px;
  height: 50px;
  margin-top: 10px;
  line-height: 50px;
  cursor: pointer;
  transition-duration: .2s;
}
.Invite .remove:hover {
  color: #c80101;
}
.Summary .title {
  font: bold 20px Cogito;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 15px;
}
.Summary .text {
  margin-left: 65px;
  font-size: 16px;
  color: #7d7d99;
  line-height: 1.5em;
}
.Checkout {
  text-align: center;
}
.Checkout .title {
  font: bold 20px Cogito;
  text-align: left;
  margin: 0;
  display: inline-block;
}
.Checkout .text {
  font: bold 16px Cogito;
  color: #7d7d99;
  line-height: 1.5em;
}
.Checkout .text.sm {
  font: normal 12px Cogito;
  margin-top: 16px;
}
.Checkout .cards {
  height: 38px;
  width: 170px;
  display: inline-block;
  margin: 0;
  margin-left: 10px;
}
.Checkout .card_icon {
  margin: 0 8px;
  height: 10px;
  width: auto;
  vertical-align: top;
  margin-left: 0px;
}
.Checkout .tooltip {
  height: 24px;
  width: 24px;
  position: relative;
  z-index: 99;
  top: -36px;
  right: -75px;
  color: #7d7d99;
  background-color: #F9F9F9;
  border: solid thin #DDDDE6;
  border-radius: 12px;
  cursor: default;
}
.Checkout .tooltip .tooltip_text {
  width: 120px;
  height: 170px;
  background-color: #272755;
  color: white;
  font-size: 11px;
  line-height: 1.3em;
  padding: 10px;
  text-align: left;
  box-shadow: 2px 2px 7px 1px rgba(0, 0, 0, 0.3);
  position: absolute;
  bottom: -4px;
  right: 26px;
  opacity: 0;
  transition-duration: .4s;
  pointer-events: none;
}
.Checkout .tooltip .tooltip_text::after {
  content: " ";
  border: solid 6px transparent;
  display: inline-block;
  border-left-color: #272755;
  position: absolute;
  right: -12px;
}
.Checkout .tooltip:hover .tooltip_text {
  right: 30px;
  opacity: 1;
}
.activationError .title {
  font: bold 35px Nunito;
  color: #ff6e5d;
}
.activationError .text1,
.activationError .text2 {
  color: #7d7d99;
  font-size: 16px;
  text-align: center;
}
.activationError .btn {
  margin-top: 50px;
}
.Users .titre,
.Users #invite {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.Users #invite {
  float: right;
}
.Users .remove {
  font-size: 20px;
  color: #707070;
  cursor: pointer;
  transition-duration: .2s;
  user-select: none;
}
.Users .remove:hover {
  color: #c80101;
}
.Users table {
  width: 100%;
  border-spacing: 0;
}
.Users tr {
  transition-duration: .3s;
}
.Users tr:hover {
  background-color: #FAFAFA;
}
.Users th {
  height: 40px;
  text-align: left;
  background-color: #F7F7F7;
  border-bottom: solid 2px #D6D6E0;
  font-size: 18px;
  padding-left: 16px;
  color: #707070;
}
.Users td {
  height: 40px;
  border-bottom: solid thin #F5F5F5;
  font-size: 16px;
  padding-left: 16px;
  color: #707070;
  cursor: default;
}
.Users .tableName {
  margin-top: 40px;
  margin-bottom: 16px;
  font: bold 20px Nunito;
}
.Users .tableName.invited {
  color: #ff6e5d;
}
.Users .tableName.signedup {
  color: #66a2cc;
}
.Users .tableName.disabled {
  color: #7d7d99;
}
.Users .popupOverlay {
  animation: appear 0.3s ease-out;
  position: fixed;
  top: 70px;
  left: 250px;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.Users .popup {
  animation: slideDown 0.3s ease-out;
  width: 840px;
  margin: auto;
  margin-top: 110px;
  border-radius: 5px;
  background-color: #fcfcfc;
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.24);
  padding: 40px 60px;
  position: relative;
  text-align: center;
}
.Users .popup .close {
  position: absolute;
  top: 20px;
  right: 20px;
  font: 30px Cogito;
  color: #707070;
  cursor: pointer;
}
.Users .popup .title {
  font: bold 30px Nunito;
  margin: 0;
}
.Users .popup .btn {
  display: inline-block;
  margin: 30px 15px;
}
.Users .popup .text {
  color: #7d7d99;
  font-size: 16px;
}
.Profile form {
  margin-top: 30px;
}
.Profile .company,
.Profile .contact {
  width: 400px;
  display: inline-block;
  vertical-align: top;
}
.Profile .company {
  margin-right: 50px;
}
.Profile .contact {
  margin-bottom: 30px;
}
.Profile .title {
  font: bold 16px Nunito;
  margin: 0;
  text-align: left;
}
.Overlay {
  position: fixed;
  z-index: 99999999;
  top: 0;
  left: 0;
  right: 0;
  bottom: initial;
  background-color: rgba(39, 39, 85, 0.8);
  overflow: hidden;
}
.Overlay .bars {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 60px;
  width: 70px;
}
.Overlay .bars > div {
  display: inline-block;
  vertical-align: middle;
  margin: 0 3px;
  width: 7px;
  height: 54px;
  border-radius: 10px;
  background-color: #ffffff;
}
.bars > div {
  -webkit-animation: z 0.9s -0.5s infinite cubic-bezier(0.11, 0.49, 0.38, 0.78);
  animation: z 0.9s -0.5s infinite cubic-bezier(0.11, 0.49, 0.38, 0.78);
}
.bars > div:nth-child(2),
.bars > div:nth-child(4) {
  -webkit-animation-delay: -0.25s !important;
  animation-delay: -0.25s !important;
}
.bars > div:first-child,
.bars > div:nth-child(5) {
  -webkit-animation-delay: 0s!important;
  animation-delay: 0s!important;
}
.Errors {
  display: none;
  position: fixed;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  min-height: 200px;
  z-index: 9999;
}
.Errors .error {
  pointer-events: all;
  width: 500px;
  max-width: 100%;
  margin: auto;
  margin-top: 90px;
  background-color: #D00;
  border-radius: 4px;
  padding: 10px 20px;
  box-shadow: 0 4px 10px 0px rgba(0, 0, 0, 0.3);
  opacity: .97;
}
.Errors .error .close {
  float: right;
  color: #F0F0F0;
  margin-right: -15px;
  cursor: pointer;
  padding: 0 5px;
  margin-top: -3px;
  font-size: 20px;
}
.Errors .error .message {
  margin: 0;
  color: #F0F0F0;
}
.mobile {
  display: none;
}
@media screen and (max-width: 800px) {
  .info-panel {
    display: none !important;
  }
  .btn.submit {
    width: 100%;
  }
  .ball-pulse {
    float: right;
    margin-left: -30px;
  }
  .Signup .title,
  .AddCompany .title {
    font-size: 24px;
    margin: 25px auto !important;
  }
  .login-message {
    font-size: 16px;
    color: #7d7d99;
    padding-top: 30px;
    display: block !important;
    line-height: 1.5em;
  }
}
@media screen and (max-width: 640px) {
  .Header {
    background-color: #272755;
    text-align: center;
  }
  .Header .logo {
    width: 170px !important;
    margin: auto !important;
  }
  .Header .logo img.mobile {
    width: 170px !important;
  }
  .Header .Sidebar {
    width: 100%;
    text-align: left;
  }
  .Header .Sidebar .mobile {
    display: none;
  }
  .open .Header .Sidebar {
    display: block !important;
  }
  .mobile {
    display: initial;
  }
  .b2b .wow2.mobile {
    display: inline-block !important;
  }
  .desktop {
    display: none !important;
  }
  .Main .title {
    font-size: 24px;
    margin: 25px auto !important;
  }
  .form-panel {
    padding: 20px !important;
  }
  .form-panel .text {
    font-size: 16px !important;
  }
  .form-panel .emoji.medium {
    height: 16px;
    width: auto;
  }
  .Home {
    max-width: 100% !important;
    overflow-x: hidden;
  }
  .Home .Header {
    margin: -1px;
    height: 52px;
  }
  .Home .banner {
    background-image: none !important;
    padding: 0 40px;
  }
  .Home .banner .text1 {
    font-size: 30px;
    margin-top: 60px;
  }
  .Home .banner .text2,
  .Home .banner .text3 {
    font-size: 18px;
    display: block;
  }
  .Home .signupInput {
    font-size: 15px;
    max-width: 100%;
    border-radius: 10px;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
  .Home .signupSubmit {
    width: 350px !important;
    max-width: 100%;
    border-radius: 10px;
    margin: 0 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }
  .Home .clients {
    height: 190px;
  }
  .Home .clients .client-logo {
    margin: auto 15px;
    margin-bottom: 30px;
  }
  .Home .features {
    height: auto !important;
  }
  .Home .mobileapp {
    height: auto !important;
    padding: 50px 40px;
  }
  .Home .mobileapp *:not(.desktop) {
    display: block;
    margin: auto;
  }
  .Home .mobileapp b,
  .Home .mobileapp a,
  .Home .mobileapp a img {
    display: inline-block !important;
  }
  .Home .mobileapp .text1,
  .Home .mobileapp .text2 {
    font-size: 30px;
  }
  .Home .mobileapp .texts,
  .Home .mobileapp .text3 {
    text-align: center;
    max-width: 100% !important;
    margin-top: 20px;
  }
  .Home .mobileapp .container > img {
    height: 240px;
    border-bottom: solid thin #7d7d99;
  }
  .Home .mobileapp .container {
    border: none !important;
    margin-bottom: 0;
  }
  .Home .b2b {
    height: auto !important;
    padding: 20px 30px;
  }
  .Home .b2b .text1 {
    font-size: 21px;
    max-width: 100%;
  }
  .Home .b2b .wow1,
  .Home .b2b .wow2 {
    margin: auto !important;
    max-width: 100%;
    text-align: center;
  }
  .Home .b2b .elt1,
  .Home .b2b .elt2 {
    max-width: 100%;
    margin: auto !important;
    margin-top: 30px !important;
    margin-bottom: 50px !important;
  }
  .Home .b2b #dashboard {
    height: auto !important;
    max-width: 100% !important;
  }
  .Home .groups {
    height: auto !important;
  }
  .Home .groups .prev,
  .Home .groups .next {
    height: 30px;
    width: 30px;
    background-image: url("/img/left-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    opacity: .6;
  }
  .Home .groups .next {
    background-image: url("/img/right-arrow.svg");
  }
  .Home .groups .tab:not(.selected) {
    display: none;
  }
  .Home .groups .tab {
    max-width: calc(100% - 100px) !important;
  }
  .Home .groups .tabs,
  .Home .groups .tab.selected {
    border: none;
  }
  .Home .groups .item {
    margin: auto 30px;
    max-width: calc(100% - 60px);
    height: auto !important;
    margin-bottom: 40px !important;
    padding-top: 36px;
  }
  .Home .groups .item > div {
    display: block !important;
    border: none !important;
    width: 100% !important;
  }
  .Home .groups .item .left {
    margin-bottom: 45px;
  }
  .Home .groups .item .left .text {
    display: inline-block;
    text-align: left;
    margin-left: 30px;
    vertical-align: middle;
  }
  .Home .groups .item .left img {
    vertical-align: middle;
  }
  .Home .gallery .price {
    top: 0;
    margin-bottom: 50px;
  }
  .Home .banner2 {
    height: auto !important;
    padding: 10px 50px;
    text-align: center;
  }
  .Home .banner2 div.texts {
    margin: 0;
    max-width: 100% !important;
    margin-left: auto !important;
  }
  .Home .banner2 .texts div {
    max-width: 100%;
    margin: 12px auto;
    text-align: center;
  }
  .Home .letsgo {
    padding: 70px 30px !important;
    height: auto !important;
  }
  .Home .footer {
    height: auto !important;
    padding: 10px 30px;
    padding-bottom: 150px !important;
  }
  .menuBtn {
    height: 100% !important;
    width: 24px;
    background-image: url("/img/menu.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    float: left;
    margin-left: 20px;
    margin-right: -44px;
    cursor: pointer;
    transition-duration: .2s;
  }
  .menuBtn.close {
    background-image: url("/img/close.svg");
    background-size: 20px;
  }
  .menu {
    display: none !important;
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    height: calc(100vh - 70px) !important;
    background-color: #F9F9F9;
  }
  .Home .menu {
    top: 50px;
    height: calc(100vh - 50px) !important;
  }
  .Home .menu > * {
    display: block !important;
    width: 100% !important;
    font-size: 18px !important;
    height: 70px !important;
    line-height: 70px !important;
    margin: 0 !important;
  }
  .menu.open.mobile {
    display: block !important;
  }
  .Dashboard > .Content {
    margin-left: 0 !important;
    padding: 0 20px;
  }
  .Intro .text1 {
    font-size: 24px;
    margin-top: 25px;
  }
  .Intro .next,
  .Intro .prev {
    height: 50px !important;
    right: -10px !important;
  }
  .Intro .prev {
    right: 0;
    left: -10px !important;
  }
  .Intro .text3 {
    width: auto !important;
  }
  .Intro .page {
    width: 100% !important;
  }
  .Intro .carousel {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 480px) {
  .form-panel .input-wraper.sm {
    width: 100% !important;
    margin-right: auto !important;
  }
  .footer .copyright.mobile {
    margin-top: 30px;
  }
}
@media screen and (max-width: 768px) {
  .Home > div:not(.Header):not(.banner):not(.clients) {
    height: auto !important;
  }
  .Home .banner2 .texts {
    margin-left: 40px !important;
    max-width: calc(100% - 300px) !important;
  }
  .Home .banner2 .ticket {
    height: 150px !important;
  }
}
@media screen and (max-width: 1060px) {
  .wow1,
  .wow2 {
    text-align: center !important;
  }
  .elt1,
  .wow2 {
    margin-left: 0 !important;
  }
  .elt1,
  .elt2 {
    margin: 30px auto !important;
  }
  .Home .b2b .desktop {
    display: none !important;
  }
  .Home .b2b .tablet {
    display: inline-block !important;
  }
}
@-webkit-keyframes z {
  0% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
  50% {
    -webkit-transform: scaley(0.3);
    transform: scaley(0.3);
  }
  100% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
}
@keyframes z {
  0% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
  50% {
    -webkit-transform: scaley(0.3);
    transform: scaley(0.3);
  }
  100% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
}
@-webkit-keyframes shake {
  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }
  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}
@keyframes shake {
  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }
  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }
  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }
  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}
@-webkit-keyframes appear {
  0% {
    background-color: rgba(255, 255, 255, 0);
  }
  100% {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
@keyframes appear {
  0% {
    background-color: rgba(255, 255, 255, 0);
  }
  100% {
    background-color: rgba(255, 255, 255, 0.8);
  }
}
@-webkit-keyframes appear2 {
  0% {
    opacity: 0;
    pointer-events: none;
  }
  100% {
    opacity: 1;
    pointer-events: all;
  }
}
@keyframes appear2 {
  0% {
    opacity: 0;
    pointer-events: none;
  }
  100% {
    opacity: 1;
    pointer-events: all;
  }
}
.appear {
  animation: appear2 0.3s ease-in;
}
.invisible {
  opacity: 0;
  pointer-events: none;
}
@-webkit-keyframes slideDown {
  0% {
    margin-top: 96px;
  }
  100% {
    margin-top: 110px;
  }
}
@keyframes slideDown {
  0% {
    margin-top: 96px;
  }
  100% {
    margin-top: 110px;
  }
}
@-webkit-keyframes slideInTop {
  0% {
    opacity: 0;
    margin-top: 74px;
  }
  100% {
    opacity: .97;
    margin-top: 90px;
  }
}
@keyframes slideInTop {
  0% {
    opacity: 0;
    margin-top: 74px;
  }
  100% {
    opacity: .97;
    margin-top: 90px;
  }
}
@-webkit-keyframes slideInLeft {
  0% {
    opacity: 0;
    margin-left: -80px;
  }
  100% {
    opacity: 1;
    margin-left: 0px;
  }
}
@keyframes slideInLeft {
  0% {
    opacity: 0;
    margin-left: -80px;
  }
  100% {
    opacity: 1;
    margin-left: 0px;
  }
}
@-webkit-keyframes slideInRight {
  0% {
    opacity: 0;
    margin-left: 80px;
  }
  100% {
    opacity: 1;
    margin-right: 0px;
  }
}
@keyframes slideInRight {
  0% {
    opacity: 0;
    margin-left: 80px;
  }
  100% {
    opacity: 1;
    margin-right: 0px;
  }
}
@-webkit-keyframes slideOutLeft {
  0% {
    opacity: 1;
    margin-left: 0px;
  }
  100% {
    opacity: 0;
    margin-left: -80px;
  }
}
@keyframes slideOutLeft {
  0% {
    opacity: 1;
    margin-left: 0px;
  }
  100% {
    opacity: 0;
    margin-left: -80px;
  }
}
@-webkit-keyframes slideOutRight {
  0% {
    opacity: 1;
    margin-left: 0px;
  }
  100% {
    opacity: 0;
    margin-left: 80px;
  }
}
@keyframes slideOutRight {
  0% {
    opacity: 1;
    margin-left: 0px;
  }
  100% {
    opacity: 0;
    margin-left: 80px;
  }
}
@-webkit-keyframes slideOutBottom {
  0% {
    opacity: .97;
    margin-top: 90px;
  }
  100% {
    opacity: 0;
    margin-top: 74px;
  }
}
@keyframes slideOutBottom {
  0% {
    opacity: .97;
    margin-top: 90px;
  }
  100% {
    opacity: 0;
    margin-top: 74px;
  }
}
.slideInTop {
  animation: slideInTop 0.3s ease-in-out;
}
.slideInLeft {
  animation: slideInLeft 0.3s ease-in-out;
}
.slideInRight {
  animation: slideInRight 0.3s ease-in-out;
}
.slideOutLeft {
  animation: slideOutLeft 0.3s ease-in-out;
}
.slideOutRight {
  animation: slideOutRight 0.3s ease-in-out;
}
.slideOutBottom {
  animation: slideOutBottom 0.3s ease-in-out;
}
@-webkit-keyframes d {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  45% {
    transform: scale(0.1);
    opacity: .7;
  }
  80% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes d {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  45% {
    transform: scale(0.1);
    opacity: .7;
  }
  80% {
    transform: scale(1);
    opacity: 1;
  }
}
.ball-pulse {
  display: inline-block;
  margin-left: 15px;
}
.wider .ball-pulse {
  float: right;
  margin-left: 0;
}
.ball-pulse > div {
  background-color: #fff;
  width: 6px;
  height: 6px;
  margin: 1px;
  border-radius: 3px;
  animation-fill-mode: both;
  display: inline-block;
}
.ball-pulse > div:nth-child(1) {
  animation: d 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.ball-pulse > div:nth-child(2) {
  animation: d 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
.ball-pulse > div:nth-child(3) {
  animation: d 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}
